WooCommerce – Pasarela de pago Datafast

Desde: $ 50,00 / año

Limpiar

Descripción

Integración de WooCommerce con la pasarela de pago (gateway) de Datafast.

  • Realiza cobros con cualquier tarjeta de crédito o débito
  • Difiere tus cobros de las principales tarjetas del país
  • Listo para realizar las pruebas de integración con Datafast
  • Listo para realizar las pruebas transaccionales con Datafast

Requisitos:

  • Debes tener la guía de implementación entregada por Datafast
  • Necesitas un sitio web con WooCommerce y llave SSL
  • Debes tener las páginas de políticas de privacidad y términos de uso requeridos por DataFast

 

Preguntas Frecuentes:

P: ¿Puedo realizar cobros diferidos?
R: Puedes realizar diferidos con todas las tarjetas con las que Datafast permita cobros diferidos.

P: ¿Con qué tarjetas Datafast acepta diferidos?
R: Datafast acepta diferidos con todas las tarjetas de Banco Guayaquil (incluido Amex), Banco Pacífico, Diners Club (incluido Discover), Banco Pichincha, Banco de Loja, Banco General Rumiñahui y Banco de Manabí.

P: ¿Qué pasa con los diferidos de Banco Internacional, Produbanco y otros?
R: Datafast no acepta diferidos con las tarjetas de esos bancos, pero puedes seguir cobrando en corriente con cualquier tarjeta de esos bancos.

P: ¿Cómo hago las anulaciones?
R: Las anulaciones deben realizarse por proceso administrativo. En versiones futuras agregaré las anulaciones desde WooCommerce.

P: ¿El valor a cancelar es por una sola vez o debo pagar al año las actualizaciones?
R: El valor que pagas incluye un año de actualizaciones y soporte, al cumplir el año dejarás de tener actualizaciones, soporte y el plugin hará solo transacciones de prueba. Para continuar usando el plugin sin inconvenientes deberás renovar tu licencia.

P: Deseo cobrar con Datafast en mi sitio, pero no tengo la guía, ¿Me puedes ayudar a obtenerla?
R: Yo no te puedo ayudar a obtener la guía, pero si me envías un mensaje o le escribes a mi chatbot, te puedo dar el contacto de alguien que te puede ayudar en Datafast.

P: ¿Emites factura?
R: Todas las compras en OtakuPahp.com incluyen factura electrónica.

P: No soy muy tecnológico, ¿podrías instalar y configurar el plugin por mí?
R: Puedo ayudarte con la instalación y configuración, pero eso deberé cobrarte por aparte. Puedes contratar mi servicio de implementación de Datafast para hacerlo.

P: ¿Qué versión de PHP, WordPress y/o WooCommerce necesito para usar este plugin?
R: Este plugin requiere que tengas PHP 7.2 o superior, WordPress 5.0 o superior y WooCommerce 4.0 o superior

P: Todavía tengo preguntas, ¿Cómo te contacto?
R: Si tienes dudas adicionales, puedes escribirme un mensaje con el formulario de contacto y te responderé tan pronto como sea posible. También puedes escribirle a mi chatbot.